
Figure - 开发 Dev #110714
开发 Dev # 110122 (New): 【MK】管理总票

开发 Dev # 110126 (New): 【MK】【AF】管理总票

【MK】【FW】【五指系统手势】【TC-RID: 1201-0205203】
2022-07-25 17:10 - CD FW-王伟

Status: 完成 Closed Start date: 2022-07-25

Priority: Normal Due date:

Assignee: CD- FW-石豪 % Done: 100%

Category: Estimated time: 0.00 hour

Target version: VX1_MCE_FSE_V2.0_20220930

Description

■需求列表:

PRD:手势交互及SDK需求文档 ： https://thundersoft.feishu.cn/docs/doccno15mUUqtUaQl8hGaJlZOnc

■提出URL：必填

■自测case：必填

■注意点：需要测试注意的前提条件

History

#1 - 2022-07-25 19:42 - CD FW-王伟

- Assignee changed from CD FW-王伟 to CD- FW-石豪

#2 - 2022-08-04 19:44 - CD FW-王伟

- Subject changed from 【MK】【052】【五指系统手势】【TC-RID: 0301-0205203】 to 【MK】【052】【五指系统手势】【TC-RID: 1201-0205203】

#3 - 2022-09-08 08:32 - CD FW-王伟

- Subject changed from 【MK】【052】【五指系统手势】【TC-RID: 1201-0205203】 to 【MK】【FW】【五指系统手势】【TC-RID: 1201-0205203】

#4 - 2022-09-26 18:43 - CD FW-王伟

- Target version set to VX1_MCE_FSE_V2.0_20220930

#5 - 2022-09-26 20:29 - CD FW-王伟

- Status changed from New to 完成 Closed

- % Done changed from 0 to 100

此需求，已经入库并且功能已经提测。

#6 - 2022-12-22 20:23 - CD FW-王伟

Gerrit Merge Information：

ID Project Branch Uploader

142444 general/platform/packages/apps/Launc

her3

Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

shihao0506@thundersoft.com

AF:Launcher3:Add multi-finger gestures to HomeAdded multi-finger gesture consumption logicTC-RID: 0301-0205203IssueID: TS-R-DF-110714Change-Id:

Iba5ae95fef05a1fe827e9ad6342c47955e725f54
https://thundersoft.feishu.cn/docs/doccno15mUUqtUaQl8hGaJlZOnc


#7 - 2023-08-29 16:08 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

307421 general/platform/packages/apps/Launc

her3

Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

tianying.cheng@thundersoft.com

AF:Gesture:Fix issue with infinite parameters passed to 'scaleX'TC-RID: 1201-0205203IssueID: TS-R-BUG-110714,IOVDEV-40468Change-Id:

If0fe675d81b7ae1e0355ac7907cdc212c6475fb4

#8 - 2023-08-31 23:55 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

308773 general/platform/packages/apps/Launc

her3

Pre_figure_turbox-c2130c-la1.1-qssi12

-release_sorp

wangxl0510@thundersoft.com

AF:Gesture:Fix issue with infinite parameters passed to 'scaleX'TC-RID: 1201-0205203IssueID: TS-R-BUG-110714,IOVDEV-40468Change-Id:

If0fe675d81b7ae1e0355ac7907cdc212c6475fb4(cherry picked from commit 859ab8082a7d12264208e3c443e434f2c4dde6cc)
